<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- M: site navigation start @{ -->   
    <string name="sitenavigation_add">Add website</string>
    <string name="tab_site_navigation">Site Navigation</string>
    <string-array name="pref_homepage_choices_site_navigation">
		<item msgid="844041670142910837">"Поточну сторінку"</item>
    	<item msgid="4430498748295169195">"Порожню сторінку"</item>
    	<item msgid="5747608191946904074">"Сторінку за умовчанням"</item>
    	<item msgid="6092441301001006473">"Найчастіше відвідувані сайти"</item>       
      	<item>Site Navigation</item>
    	<item msgid="6569304572171444894">"Інша"</item>
    </string-array>
    <!-- @} -->   


    <!-- M: Option menu change string: Bookmarks -> Bookmarks/History -->
    <string name="bookmarks_history">Закладки/Історія</string>
    <string name="close">"Закрити"</string>
    <string name="pref_content_search_engine_consistency">Послідовність пошукової системи</string>
    <string name="pref_search_engine_unify">Уніфікація пошукової системи</string>
    <string name="save_content">"Зберегти"</string>
    <string name="open_content">"Відкр."</string>
    <string name="delete">"Видалити"</string>
    <string name="edit">"Редаг."</string>
    <string name="add">"Додати"</string>
    <string name="site_navigation_name">"Ім’я"</string>
    <string name="site_navigation_edit_button">"Редаг."</string>
    <string name="save_webpage">"Зберегти"</string>
    <string name="delete_folder_warning">Видалити папку \"<xliff:g id="bookmark">%s</xliff:g>\"?</string>
    <string name="contextmenu_savelinkbookmark">Зберегти посилання як закладку</string>
    <string name="download_path_unavailable_dlg_title">Недоступне завантаження словника</string>
    <string name="download_path_unavailable_dlg_msg">Будь ласка, змініть директорію завантаження браузера</string>
    <string name="home">Головна</string>
    <string name="option">Опція</string>
    <string name="minimize">Мінімізувати</string>
    <string name="quit">Вийти</string>
    <string name="pref_download_title">Налаштування завантаження</string>
    <string name="pref_extras_set_download_directory_title">Встановити директорію завантаження</string>
    <string name="permlab_readHomepage">читати головну стор. у браузері</string>
    <string name="permdesc_readHomepage">Надає застосунку можливість читати інфо головної стор. без вашого втручання.</string>
    <string name="permlab_writeHomepage">змінити головну стор. у браузері</string>
    <string name="permdesc_writeHomepage">Надає застосунку можливість змінювати інфо головної стор. без вашого втручання.</string>
    <string name="duplicated_bookmark">Дубльована закладка</string>
    <string name="duplicated_bookmark_warning">Закладка з такою назвою або адресою вже є. Замінити?</string>
    <string name="duplicated_folder_warning">Папка з такою назвою вже існує.</string>
    <string name="pref_search_engine_unify_summary">Застосувати зміну пошукового пристрою до віконця швидкого пошуку</string>
    <string name="download_or_open_content">Яку орієнтацію обираєте?</string>
    <string name="no_voice_search_alert_dialog_title">Голосовий пошук</string>
    <string name="no_voice_search_alert_dialog_msg">Голосовий пошук недоступний: нема застосунку голосового пошуку. Будь ласка, спочатку інсталюйте його.</string>
    <string name="delete_site_navigation_msg">Видалити цей пункт?</string>
    <string name="site_navigation_address">Адреса</string>
    <string name="website_needs_title">"Веб-сайт мусить мати назву."</string>
    <string name="website_needs_url">"Веб-сайт мусить мати адресу."</string>
    <string name="site_navigation_cannot_save_url">Це URL не може бути веб-сайтом.</string>
    <string name="add_site_navigation">Add website</string>
    <string name="edit_site_navigation">Редагувати навігацію сайтом</string>
    <string name="duplicate_site_navigation_url">Це URL вже існує.</string>
    <string name="max_input_browser_search">Введення досягло дозволеного максимуму.</string>
    <string name="max_input_browser_search_title">Обмеження введення</string>
    <string name="max_input_browser_search_button">"OK"</string>
    <string name="save_bookmark">"Зберегти закладку"</string>
    <string name="tabs">"Вкладка"</string>
    <string name="open_saved_page_failed">Неможливо відкрити збережену сторінку.</string>
    <!-- M: add for save page -->
    <string name="saved_page_failed">Веб-сторінку не збережено.</string>
    <string name="saved_page_complete">Завантаження завершене.</string>
    <string name="saved_page_fail">"Не збережено "</string>
    <string name="create_folder_fail">Неможливо створити папку збереження сторінки</string>
    <string name="saving_page">Збереження веб-сторінки</string>
    <string name="duplicate_site_navigation_title">Цей ярлик вже існує</string>
    <string name="need_login_email">Будь ласка, спочатку зареєструйте обліковий запис ел.пошти.</string>
    <string name="folder_needs_title">"Папка мусить мати назву."</string>
    <string name="denied_required_permission">Відмова дозволів. Можна змінити їх у Settings &gt; Apps (Налаштування  &gt; Програми).</string>
</resources>
